<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Échéance de réservation</title>
</head>
<body>
Bonjour,<br>
Votre réservation «{{ booking_reason }}» expire dans environ 2h. N'oubliez pas de rendre le matériel, sinon des sanctions peuvent être appliquées.
<table>
<thead>
<tr>
    <th>Nom</th>
    <th>Lieu</th>
    <th>Caution</th>
</tr>
</thead>
{% for resource in booking_resources %}
    <tr>
        <td>{{ resource }}</td>
        <td>{% if resource.place %}
            {{ resource.place }}
            {% endif %}
        </td>
        <td>{{ resource.guarantee }}€</td>
    </tr>
{% endfor %}
</table>
<hr>
<p>Ce mail est envoyé automatiquement par Resa. Cela ne sert à rien d'y répondre.</p>
Cordialement,<br>
un robot :)
</body>
</html>